local fn = _gn(0x77fae2b8)
--- Sets an integer parameter for a submix effect.
-- @param submixId The submix.
-- @param effectSlot The effect slot for the submix. It is expected that the effect is set in this slot beforehand.
-- @param paramIndex The parameter index for the effect.
-- @param paramValue The parameter value to set.
function Global.SetAudioSubmixEffectParamInt(submixId, effectSlot, paramIndex, paramValue)
	return _in2(fn, submixId, effectSlot, paramIndex, paramValue)
end
